Tapper-Reports-Receiver

Errors

Tapper-Reports-Receiver-3.000010 has the following 3 errors.

CategoryError
meta_yml_conforms_to_known_specLicense 'freebsd' is invalid (license) [Validation: 1.4]
missing_build_prereqsClass-C3,MRO-Compat,Test-Deep,Test-Fixture-DBIC-Schema
missing_prereqsLog-Log4perl,YAML-Syck